How to remove libvte9 from Debian 9 (Stretch)